## r-cran-highr 0.6

=== DESCRIPTION ===
Package: highr
Type: Package
Title: Syntax Highlighting for R Source Code
Version: 0.6
Date: 2016-05-09
Authors@R: c(person("Christopher", "Gandrud", role = "ctb"),
    person("Qiang", "Li", role = "ctb"),
    person("Yixuan", "Qiu", role = "aut"),
    person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")))
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides syntax highlighting for R source code. Currently it
    supports LaTeX and HTML output. Source code of other languages is supported
    via Andre Simon's highlight package (http://www.andre-simon.de).
Depends: R (>= 3.0.2)
Suggests: knitr, testit
License: GPL
URL: https://github.com/yihui/highr
BugReports: https://github.com/yihui/highr/issues
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-05-09 05:31:15 UTC; yihui
Author: Christopher Gandrud [ctb],
  Qiang Li [ctb],
  Yixuan Qiu [aut],
  Yihui Xie [aut, cre]
Repository: CRAN
Date/Publication: 2016-05-09 17:52:58
