## r-cran-highr 0.5.1

=== debian/changelog ===
r-cran-highr (0.5.1-2) unstable; urgency=low

  * Initial release. Closes: #808808
  * debian/copyright: completed.
  * debian/docs: added: install upstream README.md.
  * debian/control: not arch any but arch all, drop shlibs:Depends.
  * debian/links: make HTML documentation available via
    usr/share/doc/r-cran-highr/doc and usr/share/doc/r-cran-highr/html.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 03 May 2016 21:25:01 +0200

r-cran-highr (0.5.1-1) private; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 23 Dec 2015 13:41:40 +0100
