=== debian/control ===
Source: r-cran-highr
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-highr.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-highr.git
Homepage: https://cran.r-project.org/web/packages/highr/

Package: r-cran-highr
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-highlight.js,
         libjs-jquery
Description: Syntax Highlighting for R Source Code
 The GNU R package highr provides syntax highlighting for R source code; it
 natively supports generating LaTeX and HTML output from R source code.
 Source code of other languages is supported via Andre Simon's highlight
 package.
