=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk
makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

#common-install::

common-install-arch::
	echo DEBUG rm -vf $(debRlib)/$(cranNameOrig)/NEWS
	rm -vf $(debRlib)/$(cranNameOrig)/NEWS
	# sed -i 's/#include "yaml.h"/#include <yaml.h>/' src/r-ext.h
	# FIXME no match?
	# grep -v --fixed-strings -e '  <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>' -e '  <script src="http://yihui.name/knitr/js/docco-resize.js"></script>' $(debRlib)/$(cranNameOrig)/doc/highr-internals.html > $(debRlib)/$(cranNameOrig)/doc/highr-internals.html,
	# grep -v --fixed-strings -e '  <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>' $(debRlib)/$(cranNameOrig)/doc/highr-internals.html >$(debRlib)/$(cranNameOrig)/doc/highr-internals.html,
	grep -v --fixed-strings -e '  <script src=\"https://code.jquery.com/jquery-2.1.1.min.js\"></script>' $(debRlib)/$(cranNameOrig)/doc/highr-internals.html >$(debRlib)/$(cranNameOrig)/doc/highr-internals.html,
	mv $(debRlib)/$(cranNameOrig)/doc/highr-internals.html, $(debRlib)/$(cranNameOrig)/doc/highr-internals.html

# --line-regexp
#     usr/lib/R/site-library/highr/doc/highr-internals.html You may use
#      libjs-jquery package. (https://code.jquery.com/jquery-2.1.1.min.js)
#    inst/doc/highr-custom.html , highr-internals.html :
#     <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
#     <script src="http://yihui.name/knitr/js/docco-resize.js"></script>
