## r-cran-highr 0.6

=== debian/changelog ===
r-cran-highr (0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:50:05 +0200

r-cran-highr (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Architecture: all
  * convert to dh-r
  * Canonical CRAN homepage
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 11:37:47 +0100
