=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,20 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-# Use hardening flags for linking
-include /usr/share/dpkg/buildflags.mk
-makeFlags="LDFLAGS=$(LDFLAGS)"
+# These definitions can be removed once #842092 is fixed
+debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
+cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
+cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
+package         := r-$(debRreposname)-$(cranName)
+debRdir         := usr/lib/R/site-library
+debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)
 
-include /usr/share/R/debian/r-cran.mk
+%:
+	dh $@ --buildsystem R
 
-#common-install::
-
-common-install-arch::
+override_dh_install:
+	dh_install
 	echo DEBUG rm -vf $(debRlib)/$(cranNameOrig)/NEWS
 	rm -vf $(debRlib)/$(cranNameOrig)/NEWS
 	# sed -i 's/#include "yaml.h"/#include <yaml.h>/' src/r-ext.h
