=== debian/changelog ===
r-cran-highr (0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:35:12 +0200

r-cran-highr (0.6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Use variables defined in /usr/share/dh-r/r-cran.mk
  * d/rules: replace external references as far as possible

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:21:55 +0200
