=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-highr
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               r-base-dev,
-               dh-r
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-highr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-highr.git
+Build-Depends: debhelper (>= 11~),
+               dh-r (>= 20180527),
+               r-base-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-highr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-highr.git
 Homepage: https://cran.r-project.org/package=highr
 
 Package: r-cran-highr
