## r-cran-highr 0.8%2Bdfsg

=== debian/changelog ===
r-cran-highr (0.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:14:33 +0200
