## r-cran-highr 0.8+dfsg

=== DESCRIPTION ===
Package: highr
Type: Package
Title: Syntax Highlighting for R Source Code
Version: 0.8
Authors@R: c(person("Christopher", "Gandrud", role = "ctb"),
    person("Qiang", "Li", role = "ctb"),
    person("Yixuan", "Qiu", role = "aut"),
    person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")))
Maintainer: Yihui Xie <xie@yihui.name>
Description: Provides syntax highlighting for R source code. Currently it
    supports LaTeX and HTML output. Source code of other languages is supported
    via Andre Simon's highlight package (<http://www.andre-simon.de>).
Depends: R (>= 3.2.3)
Suggests: knitr, testit
License: GPL
URL: https://github.com/yihui/highr
BugReports: https://github.com/yihui/highr/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2019-03-20 18:58:08 UTC; yihui
Author: Christopher Gandrud [ctb],
  Qiang Li [ctb],
  Yixuan Qiu [aut],
  Yihui Xie [aut, cre]
Repository: CRAN
Date/Publication: 2019-03-20 21:10:33 UTC
