=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180527),
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-highr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-highr.git
 Homepage: https://cran.r-project.org/package=highr
+Rules-Requires-Root: no
 
 Package: r-cran-highr
 Architecture: all
