=== debian/changelog ===
r-cran-highr (0.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Upstream does not provide README.md any more

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:17:57 +0200
