=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r (>= 20180527),
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               r-cran-xfun (>= 0.18)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-highr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-highr.git
 Homepage: https://cran.r-project.org/package=highr
