## r-cran-highr 0.10%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-xfun (>= 0.18)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-highr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-highr.git
 Homepage: https://cran.r-project.org/package=highr
