=== debian/changelog ===
r-cran-highr (0.10+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.10+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:33:25 +0530
