=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	rm -vf $(debRlib)/$(cranNameOrig)/NEWS
