=== debian/changelog ===
r-cran-highr (0.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 12:52:05 +0900

r-cran-highr (0.10+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: remove Uploaders (it had only my name).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 07:21:21 +0000
