=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: r-cran-highr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20180527),
+               dh-r,
                r-base-dev,
-               r-cran-xfun (>= 0.18)
-Standards-Version: 4.6.2
+               r-cran-xfun
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-highr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-highr.git
 Homepage: https://cran.r-project.org/package=highr
