=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-markdown,
        r-cran-testit
Restrictions: allow-stderr
